{{ $data := index site.Data site.Language.Lang }}

{{ if $data.banner.banner.enable }}
{{ with $data.banner.banner }}
{{"<!-- Welcome Slider-->" | safeHTML}}
<section class="hero-area" style='background-image: url("{{ .bg_image_webp | absURL }}")'>
	<!-- this image is for trigger this section fallback background image -->
	<img class="d-none" src="{{ .bg_image_webp | absURL }}" onerror="this.onerror=null;this.parentElement.style.backgroundImage= 'url({{ .bg_image | absURL }})'"/>

	<div class="block">
		{{ if .icon }}
		<div class="video-button">
			<i class="{{ .icon }}"></i>
		</div>
		{{ end }}
		<h1>{{ with .title }} {{ index (split . " ") 0 | safeHTML }} {{ end }}<span style= "text-transform:lowercase" class="color">
			{{ with .title }} {{ after (len (index (split . " ") 0)) . | safeHTML }} {{ end }}</span></h1>
	    {{ range .subtitle }}
			<div class="text-rotate color">{{ . }}</div>
		{{ end }}
		<p class="p-pad">{{ .content | markdownify }}</p>
		<div class="p-pad">
			{{ if .stores.enable }}
			{{ with .stores }}
			<a href="{{ .playstore.link }}" class="btn btn-bg page-scroll"><img src="{{ .playstore.icon | absURL }}" class="btn-img"></img></a>
			<a href="{{ .appstore.link }}" class="btn btn-bg page-scroll"><img src="{{ .appstore.icon | absURL }}" class="btn-img"></img></a>
			{{ end }}
			{{ end }}
		</div>
	</div>
</section>
{{"<!-- /Welcome Slider-->" | safeHTML}}
{{end}}
{{end}}
